html {  
	 -webkit-text-size-adjust: none;
}

body {
   background-color: #ddd;
   color: #222;
   font-family: Helvetica;
   font-size: 16px;
   margin: 0;
   padding: 0;
}

input {   
    font-size: 18px !important;
}  

input:focus { 
   font-size: 18px !important;
}

.View {
   background-color: #ddd;
   color: #222;
   margin: 0;
   padding: 0;
   overflow: hidden;
}
.Normal {
   font-size: 18px;
}

.ShipNameList {
   background-color: #FFFFFF;
   border-color: Window;
   vertical-align: top;
   font-size: 16pt;
   width: 100%;
   text-align: left;
}

.IconButton {
   outline-style: none;
   border-style: solid;
   border-color: transparent;
   background: none;
   background-color: transparent;
   overflow: visible;
   cursor: pointer;
   vertical-align: middle;
}

.IconButton:hover {
   background: none;
   }

.IconButtonPress {
   outline-style: none;
   border-style: solid;
   border-color: dodgerblue;
   background: none;
   background-color: transparent;
   overflow: visible;
   cursor: pointer;
   vertical-align: middle;
}

.IconButtonPress:hover {
   background: none;
   }

.NavButton {
   font-family: Verdana, Helvetica, sans-serif;
   font-size: 14pt;
   font-weight: normal;
   text-align: center;
   vertical-align: middle;
   background-color: Transparent;
   width: 64px;
   height: 48px;
   overflow: visible;
   cursor: pointer;
}

#header {
   background-color: #ccc;
   background-image: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#999));
   border-color: #666;
   border-style: solid;
   border-width: 0 0 1px 0;
}
   #header h1 {
      color: #222;
      font-size: 20px;
      font-weight: bold;
      margin: 0 auto;
      padding: 10px 0;
      text-align: center;
      text-shadow: 0px 1px 0px #fff;
      max-width: 160px;
      overflow: hidden;
      white-space: nowrap;
      text-overflow: ellipsis;
   }
ul {
   list-style: none;
   margin: 0px;
   padding: 0;
}
   ul li a {
      background-color: #FFFFFF;
      border: 1px solid #999999;
      color: #222222;
      display: block;
      font-size: 16px;
      font-weight: bold;
      margin-bottom: -1px;
      padding: 12px 10px;
      text-decoration: none;
   }
   ul li:first-child a {
      -webkit-border-top-left-radius: 8px;
      -webkit-border-top-right-radius: 8px;
   }
   ul li:last-child a {
      -webkit-border-bottom-left-radius: 8px;
      -webkit-border-bottom-right-radius: 8px;
   }
   ul li a:active, ul li a:hover {
      /*background-color: blue;*/
      /*color: white;*/
   }
#content {
    padding: 10px;
    text-shadow: 0px 1px 0px #fff;
}
#content a {
    color: blue;
}

/* */
.ErrorText
{
    color: red;
}

.NormalButton
{
   height: 40px;
   font-size: 14pt;
   background-color:Transparent;    
   padding:.2em .25em .2em .25em;
   overflow:visible;
   vertical-align:middle;
}

.NormalCheckBox
{
}

/* text style used for controls in the admin and edit pages, for Nav compatibility */
.NormalControl {
   font-family: Verdana, Helvetica, sans-serif;
   font-size: 18pt;
   font-weight: normal;
   border: solid;
   border-color: lightgray;
   border-width: thin;
   height: 30pt;
}

.MenuToolbar tr 
{
	height:48px; 
}

.MenuToolbar td
{
	border-top-style:groove;
   border-top-color:white;
   border-top-width:2px;
}

.BottomToolbar {
	position: absolute;
	width: 100%;
	bottom: 0; 
	height: 50px;
   overflow:hidden;
   background-color: lightgray;
}


.GridToolbar {
   text-align: center;
   font-size: 8pt;
}

.GridToolbar tr 
{
	height:80px; 
}

.GridToolbar td
{
	vertical-align:top;
	width:25%;
}

#drpFilter {
   min-width: auto;
   max-width: 100vw;
}

#drpZone {
   min-width: auto;
   max-width: 100vw;
}

#tblInfo
{
	background-color: White;
	border-width: 1px;
	border-style: Solid;
	border-color: darkgray;
	border-collapse: collapse;
}

#tblInfo td
{
	background-color: White;
	border-width: 1px;
	border-style: Solid;
	border-color: darkgray;
	border-collapse: collapse;
}

.ShipInfoTable
{
	width: 100%;
   border-spacing: 2px;
   padding: 2px;
   border-width: 0px;
	border-collapse: collapse;	  
}

.ShipInfoLink
{
   border-width: 0px !important;
	border-color: red !important;
   height: 1px !important;
   text-align: center !important;
   background-color: transparent !important;
}

.ShipInfoTable td:first-child {
   padding: 2px;
   border-width: 1px;
   border-style: solid;
   border-color: ButtonFace;
   background-color: white;
   text-align: left;
   /*font-weight: bold;*/
   white-space: nowrap;
   font-size: 10pt;
}

   .ShipInfoTable td:first-child + td {
      width: 99%;
      padding: 2px;
      border-width: 1px;
      border-style: solid;
      border-color: ButtonFace;
      background-color: white;
      text-align: left;
      font-size: 14pt;
      /*white-space: nowrap;*/
   }

.ShipInfoValueCell
{
	background-color: White;
	border-width: 1px;
	border-style: Solid;
	border-color: darkgray;
	border-collapse: collapse;
	text-align: left;
	font-weight: normal;
}

.ShipInfoHeaderCell
{
	background-color: White;
	border-width: 1px;
	border-style: Solid;
	border-color: darkgray;
	border-collapse: collapse;
	text-align: left;
	font-weight: normal;
	font-size: 12pt;
}

.Terms {
   font-family: Verdana, Arial;
   font-size: 8pt;
   width: 100%;
   height: 100%;
   position: absolute;
   background-color: White;
   align-content: center;
   overflow:auto;
}

.TermsDiv {
   margin: auto;
   padding: 10pt;
   max-width: 800px;
}

.AcceptDiv {
   margin: auto;
   padding: 0pt;
   max-width: 800px;
   text-align: center;
}

.AcceptButton {
   height: 40px;
   font-size: 14pt;
   font-family: Verdana, Helvetica, sans-serif;
   font-weight: normal;
   border-style: outset;
   border-width: 1px;
   border-color: White;
   background-color: ButtonFace;
   padding: .2em .25em .2em .25em;
   overflow: visible;
   cursor: pointer;
}



